Subject: Trainer Candidate - Piyush Tyagi
From: Piyush Tyagi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 9 Dec 2022 09:55:16 -0500

| | Tech Support Test

Name | Piyush Tyagi
E-mail | [email-masked]
Phone Number | (261001) 6387945717
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sitapur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ampere industries pvt ltd | Incoming Quality Engineer | 30-10-2022 | 24000
Previous Employer 1 | Shree Radha Vallabh Enterprises | Process Quality Engineer | 2-05-2022 | 21000
Previous Employer 2 | Elin Electronics Limited | Process Quality in-charge | 28-03-2022 | 20000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in Quality?

I am certified professional lean six Sigma performer with green belt in Quality, Management, Operations , Optimization, Analysis, Improvement,Controlling , measures,Defining problems and providing solutions .
I was working in Electronics and appliances industries.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I sort out many problems like implementation of 5s in shop floor , Giving training to white belt and yellow belt employees, Working on Pareto principal to analysis , Stratification over previous check sheets and putting a proper note record on kaizen etc .works i did under me.

A worst situations came accross me when we was building a mixer grinder for Crompton at lower cost with name Nigella .

There is a test in which we fall six pieces of complete finish mixer grinder by putting in outer box to test they will fail or not .

That was really critical project because we have only 12 bodies and out of which 4 was already broken because the bodies was coming from Mumbai.

And we have only one day of approval we don't have second chance to perform .That's why we arrange in zig zag manner so weighted side equalised there effect when they jumped on with floor and not got broked .

We put in zig zag manner because body center mass always affect body from side first when fall .That was my work and we successfully passed our pilot lot and got approval from Crompton for Nigella model .
I got award for this work.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer believes on ethics and values of company and buy service or product by knowing goodwill of company.He showed his complete faith on company and services we provide to them and need a complete solution of his problem within a limit of time.
A great costumer comes with value and ethics and ready to give us time defined there problems and give time to define ,measure , analysis, improve and control to it and didn't lose faith over services and always buy services because we provide them a good work according to them.

What according to you makes you a good candidate for this position?

I am good learner with great skills and i am open to serve my services as best i can .
I can make quick decision with precision and can sustain much pressure over a hectic schedule.
I am good because i don't give up that easily.
I follow flexible routine So i can be good in everything.I am a problem solver .

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |